<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Teams">
		<message>
			<![CDATA[Teams]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field
						name="articleId"
						type="Teams"
						label="Wähle ein Team"
						description="Wähle ein Team aus"
						default="0"
				>
				</field>
			</fieldset>
		</fields>
	</layout>
</metadata>
